html {
	height: 100%;
	background-color: #2B492B;
}

body {
	margin: 0;
	padding: 0;
}

.flex {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-around;
	width: 100%;
}

.flexBreak {
	flex-basis: 100%;
}

.graphContainer {
	background-color: #FFF;
	margin: 5px;
	padding: 5px;

	border: 2px solid #000;
}

.graphHeader {
	background-color: #508E50;
	width: 100%;
	text-align: center;
	line-height: 2;

	border: 1px solid #000;
	margin-bottom: 4px;
}

.donutContainer {
	flex-grow: 0;
}

.donutWrapper {
	height: 400px;
	width: 400px;
}

.barContainer {
	min-width: 750px;
	max-width: 1500px;
	flex-grow: 1;
}

.barWrapper {
	height: 500px;
}
